View Issue Details

IDProjectCategoryView StatusLast Update
0025308LazarusIDEpublic2013-11-13 00:03
ReporterTomasz Wieckowski Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.0RC1 
Fixed in Version1.2.0RC2 
Summary0025308: Updated polish translations
DescriptionLatest language updates.
Updated PO files: lazarus IDE, ideintf, lcl
TagsNo tags attached.
Fixed in Revision43433, 43434
LazTarget-
Widgetset
Attached Files

Activities

Tomasz Wieckowski

2013-11-11 23:17

reporter  

lazaruside.pl.po (547,264 bytes)

Tomasz Wieckowski

2013-11-11 23:17

reporter  

lclstrconsts.pl.po (38,209 bytes)   
msgid ""
msgstr ""
"Last-Translator: Janusz Tomczak\n"
"PO-Revision-Date: 2013-11-11 11:01+0100\n"
"Project-Id-Version: lclstrconsts\n"
"Language-Team: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"POT-Creation-Date: \n"
"MIME-Version: 1.0\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: POLAND\n"

#: lclstrconsts.hhshelpbrowsernotexecutable
msgid "Browser %s%s%s not executable."
msgstr ""

#: lclstrconsts.hhshelpbrowsernotfound
msgid "Browser %s%s%s not found."
msgstr ""

#: lclstrconsts.hhshelperrorwhileexecuting
msgid "Error while executing %s%s%s:%s%s"
msgstr ""

#: lclstrconsts.hhshelpnohtmlbrowserfound
msgid "Unable to find a HTML browser."
msgstr ""

#: lclstrconsts.hhshelpnohtmlbrowserfoundpleasedefineone
msgid "No HTML Browser found.%sPlease define one in Tools -> Options -> Help -> Help Options"
msgstr ""

#: lclstrconsts.hhshelpthehelpdatabasewasunabletofindfile
msgid "The help database %s%s%s was unable to find file %s%s%s."
msgstr ""

#: lclstrconsts.hhshelpthemacrosinbrowserparamswillbereplacedbytheurl
msgid "The macro %s in BrowserParams will be replaced by the URL."
msgstr ""

#: lclstrconsts.ifsalt
msgid "Alt"
msgstr ""

#: lclstrconsts.ifsctrl
msgid "Ctrl"
msgstr ""

#: lclstrconsts.ifsvk_accept
msgid "Accept"
msgstr ""

#: lclstrconsts.ifsvk_apps
msgid "application key"
msgstr ""

#: lclstrconsts.ifsvk_back
msgid "Backspace"
msgstr ""

#: lclstrconsts.ifsvk_cancel
msgctxt "lclstrconsts.ifsvk_cancel"
msgid "Cancel"
msgstr "Anuluj"

#: lclstrconsts.ifsvk_capital
msgid "Capital"
msgstr ""

#: lclstrconsts.ifsvk_clear
msgid "Clear"
msgstr ""

#: lclstrconsts.ifsvk_cmd
msgid "Cmd"
msgstr ""

#: lclstrconsts.ifsvk_control
msgid "Control"
msgstr ""

#: lclstrconsts.ifsvk_convert
msgid "Convert"
msgstr "Konwertuj"

#: lclstrconsts.ifsvk_delete
msgctxt "lclstrconsts.ifsvk_delete"
msgid "Delete"
msgstr ""

#: lclstrconsts.ifsvk_down
msgctxt "lclstrconsts.ifsvk_down"
msgid "Down"
msgstr ""

#: lclstrconsts.ifsvk_end
msgctxt "lclstrconsts.ifsvk_end"
msgid "End"
msgstr ""

#: lclstrconsts.ifsvk_escape
msgid "Escape"
msgstr ""

#: lclstrconsts.ifsvk_execute
msgid "Execute"
msgstr "Wykonaj"

#: lclstrconsts.ifsvk_final
msgid "Final"
msgstr ""

#: lclstrconsts.ifsvk_hanja
msgid "Hanja"
msgstr ""

#: lclstrconsts.ifsvk_help
msgid "Help"
msgstr "Pomoc"

#: lclstrconsts.ifsvk_home
msgctxt "lclstrconsts.ifsvk_home"
msgid "Home"
msgstr ""

#: lclstrconsts.ifsvk_insert
msgctxt "lclstrconsts.ifsvk_insert"
msgid "Insert"
msgstr ""

#: lclstrconsts.ifsvk_junja
msgid "Junja"
msgstr ""

#: lclstrconsts.ifsvk_kana
msgid "Kana"
msgstr ""

#: lclstrconsts.ifsvk_lbutton
msgid "Mouse Button Left"
msgstr "Lewy przycisk myszy"

#: lclstrconsts.ifsvk_left
msgctxt "lclstrconsts.ifsvk_left"
msgid "Left"
msgstr ""

#: lclstrconsts.ifsvk_lwin
msgid "left windows key"
msgstr ""

#: lclstrconsts.ifsvk_mbutton
msgid "Mouse Button Middle"
msgstr "Środkowy przycisk myszy"

#: lclstrconsts.ifsvk_menu
msgctxt "lclstrconsts.ifsvk_menu"
msgid "Menu"
msgstr ""

#: lclstrconsts.ifsvk_meta
msgid "Meta"
msgstr ""

#: lclstrconsts.ifsvk_modechange
msgid "Mode Change"
msgstr ""

#: lclstrconsts.ifsvk_next
msgctxt "lclstrconsts.ifsvk_next"
msgid "Next"
msgstr ""

#: lclstrconsts.ifsvk_nonconvert
msgid "Nonconvert"
msgstr ""

#: lclstrconsts.ifsvk_numlock
msgid "Numlock"
msgstr ""

#: lclstrconsts.ifsvk_numpad
msgid "Numpad %d"
msgstr ""

#: lclstrconsts.ifsvk_pause
msgid "Pause key"
msgstr ""

#: lclstrconsts.ifsvk_print
msgid "Print"
msgstr ""

#: lclstrconsts.ifsvk_prior
msgctxt "lclstrconsts.ifsvk_prior"
msgid "Prior"
msgstr ""

#: lclstrconsts.ifsvk_rbutton
msgid "Mouse Button Right"
msgstr "Prawy przycisk myszy"

#: lclstrconsts.ifsvk_return
msgid "Return"
msgstr ""

#: lclstrconsts.ifsvk_right
msgctxt "lclstrconsts.ifsvk_right"
msgid "Right"
msgstr ""

#: lclstrconsts.ifsvk_rwin
msgid "right windows key"
msgstr ""

#: lclstrconsts.ifsvk_scroll
msgid "Scroll"
msgstr ""

#: lclstrconsts.ifsvk_select
msgid "Select"
msgstr ""

#: lclstrconsts.ifsvk_shift
msgid "Shift"
msgstr ""

#: lclstrconsts.ifsvk_snapshot
msgid "Snapshot"
msgstr ""

#: lclstrconsts.ifsvk_space
msgid "Space key"
msgstr ""

#: lclstrconsts.ifsvk_super
msgid "Super"
msgstr ""

#: lclstrconsts.ifsvk_tab
msgctxt "lclstrconsts.ifsvk_tab"
msgid "Tab"
msgstr ""

#: lclstrconsts.ifsvk_unknown
msgid "Unknown"
msgstr ""

#: lclstrconsts.ifsvk_up
msgctxt "lclstrconsts.ifsvk_up"
msgid "Up"
msgstr ""

#: lclstrconsts.lislclresourcesnotfound
msgctxt "lclstrconsts.lislclresourcesnotfound"
msgid "Resource %s not found"
msgstr "Nie znaleziono zasobu: %s"

#: lclstrconsts.rs3ddkshadowcolorcaption
msgid "3D Dark Shadow"
msgstr ""

#: lclstrconsts.rs3dlightcolorcaption
msgid "3D Light"
msgstr ""

#: lclstrconsts.rsacontrolcannothaveitselfasparent
#, fuzzy
#| msgid "A control can't have itself as parent"
msgid "A control can't have itself as a parent"
msgstr "Kontrolka nie może być sama swoim rodzicem"

#: lclstrconsts.rsactivebordercolorcaption
msgid "Active Border"
msgstr ""

#: lclstrconsts.rsactivecaptioncolorcaption
msgid "Active Caption"
msgstr ""

#: lclstrconsts.rsallfiles
msgid "All files (%s)|%s|%s"
msgstr "Wszystkie pliki (%s)|%s|%s"

#: lclstrconsts.rsappworkspacecolorcaption
msgid "Application Workspace"
msgstr ""

#: lclstrconsts.rsaquacolorcaption
msgid "Aqua"
msgstr "Błękitny"

#: lclstrconsts.rsbackgroundcolorcaption
msgid "Desktop"
msgstr "Pulpit"

#: lclstrconsts.rsbackward
msgid "Backward"
msgstr "W górę"

#: lclstrconsts.rsbitmaps
msgid "Bitmaps"
msgstr ""

#: lclstrconsts.rsblackcolorcaption
msgid "Black"
msgstr "Czarny"

#: lclstrconsts.rsblank
msgid "Blank"
msgstr "Pusty"

#: lclstrconsts.rsbluecolorcaption
msgid "Blue"
msgstr "Niebieski"

#: lclstrconsts.rsbtnfacecolorcaption
msgid "Button Face"
msgstr ""

#: lclstrconsts.rsbtnhighlightcolorcaption
msgid "Button Highlight"
msgstr ""

#: lclstrconsts.rsbtnshadowcolorcaption
msgid "Button Shadow"
msgstr ""

#: lclstrconsts.rsbtntextcolorcaption
msgid "Button Text"
msgstr ""

#: lclstrconsts.rscalculator
msgid "Calculator"
msgstr "Kalkulator"

#: lclstrconsts.rscancelrecordhint
msgctxt "lclstrconsts.rscancelrecordhint"
msgid "Cancel"
msgstr "Anuluj"

#: lclstrconsts.rscannotfocus
msgid "Can not focus"
msgstr "Nie można ustawić ogniska"

#: lclstrconsts.rscanvasdoesnotallowdrawing
msgid "Canvas does not allow drawing"
msgstr "Canvas nie pozwala na rysowanie"

#: lclstrconsts.rscaptiontextcolorcaption
msgid "Caption Text"
msgstr ""

#: lclstrconsts.rscasesensitive
msgid "Case sensitive"
msgstr "Uwzględnij wielkość liter"

#: lclstrconsts.rscontrolclasscantcontainchildclass
msgid "Control of class '%s' can't have control of class '%s' as a child"
msgstr ""

#: lclstrconsts.rscontrolhasnoparentwindow
msgid "Control '%s' has no parent window"
msgstr ""

#: lclstrconsts.rscontrolisnotaparent
msgid "'%s' is not a parent of '%s'"
msgstr ""

#: lclstrconsts.rscreamcolorcaption
msgid "Cream"
msgstr "Kremowy"

#: lclstrconsts.rscreatinggdbcatchableerror
msgid "Creating gdb catchable error:"
msgstr "Błąd przy tworzeniu \"gdb catchable\":"

#: lclstrconsts.rscursor
msgid "Cursor"
msgstr "Kursor"

#: lclstrconsts.rscustomcolorcaption
msgid "Custom ..."
msgstr "Inny..."

#: lclstrconsts.rsdefaultcolorcaption
msgid "Default"
msgstr "Domyślny"

#: lclstrconsts.rsdefaultfileinfovalue
msgid "permissions user group size date time"
msgstr "uprawnienia użytkownik grupa rozmiar data czas"

#: lclstrconsts.rsdeleterecord
msgid "Delete record?"
msgstr "Usunąć rekord?"

#: lclstrconsts.rsdeleterecordhint
msgctxt "lclstrconsts.rsdeleterecordhint"
msgid "Delete"
msgstr "Usuń"

#: lclstrconsts.rsdirection
msgid "Direction"
msgstr "Kierunek"

#: lclstrconsts.rsdirectory
msgid "&Directory"
msgstr "&Folder"

#: lclstrconsts.rsdocking
msgid "Docking"
msgstr ""

#: lclstrconsts.rsduplicateiconformat
msgid "Duplicate icon format."
msgstr ""

#: lclstrconsts.rseditrecordhint
msgid "Edit"
msgstr ""

#: lclstrconsts.rsentirescope
msgid "Search entire file"
msgstr ""

#: lclstrconsts.rserror
msgctxt "lclstrconsts.rserror"
msgid "Error"
msgstr "Błąd"

#: lclstrconsts.rserrorcreatingdevicecontext
msgid "Error creating device context for %s.%s"
msgstr "Błąd przy tworzeniu \"device context\" dla %s.%s"

#: lclstrconsts.rserrorinlcl
msgid "ERROR in LCL: "
msgstr "BŁĄD w LCL: "

#: lclstrconsts.rserroroccurredinataddressframe
msgid "Error occurred in %s at %sAddress %s%s Frame %s"
msgstr "Błąd w %s przy %sAdres %s%s Ramka %s"

#: lclstrconsts.rserrorreadingproperty
msgid "Error reading %s%s%s: %s"
msgstr "Błąd odczytu %s%s%s: %s"

#: lclstrconsts.rserrorwhilesavingbitmap
msgid "Error while saving bitmap."
msgstr "Błąd podczas zapisu bitmapy."

#: lclstrconsts.rsexception
msgid "Exception"
msgstr "Wyjątek"

#: lclstrconsts.rsfddirectorymustexist
msgid "Directory must exist"
msgstr "Katalog musi istnieć"

#: lclstrconsts.rsfddirectorynotexist
msgid "The directory \"%s\" does not exist."
msgstr "Katalog \"%s\" nie istnieje."

#: lclstrconsts.rsfdfilealreadyexists
msgid "The file \"%s\" already exists. Overwrite ?"
msgstr "Plik \"%s\" już istnieje. Nadpisać ?"

#: lclstrconsts.rsfdfilemustexist
msgid "File must exist"
msgstr "Plik musi istnieć"

#: lclstrconsts.rsfdfilenotexist
msgid "The file \"%s\" does not exist."
msgstr "Plik \"%s\" nie istnieje."

#: lclstrconsts.rsfdfilereadonly
msgid "The file \"%s\" is not writable."
msgstr "Plik \"%s\" nie jest zapisywalny."

#: lclstrconsts.rsfdfilereadonlytitle
msgid "File is not writable"
msgstr "Plik nie jest zapisywalny"

#: lclstrconsts.rsfdfilesaveas
msgid "Save file as"
msgstr "Zapisz plik jako"

#: lclstrconsts.rsfdopenfile
msgid "Open existing file"
msgstr "Otwórz istniejący plik"

#: lclstrconsts.rsfdoverwritefile
msgid "Overwrite file ?"
msgstr "Chcesz nadpisać plik?"

#: lclstrconsts.rsfdpathmustexist
msgid "Path must exist"
msgstr "Ścieżka musi istnieć"

#: lclstrconsts.rsfdpathnoexist
msgid "The path \"%s\" does not exist."
msgstr "Ścieżka \"%s\" nie istnieje."

#: lclstrconsts.rsfdselectdirectory
msgid "Select Directory"
msgstr "Wybierz katalog"

#: lclstrconsts.rsfileinfofilenotfound
msgid "(file not found: \"%s\")"
msgstr "(nie znaleziono pliku: \"%s\")"

#: lclstrconsts.rsfileinformation
msgid "File information"
msgstr "Informacja o pliku"

#: lclstrconsts.rsfilter
msgctxt "lclstrconsts.rsfilter"
msgid "(filter)"
msgstr "(filtr)"

#: lclstrconsts.rsfind
msgid "Find"
msgstr "Znajdź"

#: lclstrconsts.rsfindmore
msgid "Find more"
msgstr "Znajdź następny"

#: lclstrconsts.rsfirstrecordhint
msgid "First"
msgstr "Pierwszy"

#: lclstrconsts.rsfixedcolstoobig
msgid "FixedCols can't be >= ColCount"
msgstr "FixedCols nie może być >= ColCount"

#: lclstrconsts.rsfixedrowstoobig
msgid "FixedRows can't be >= RowCount"
msgstr "FixedRows nie może być >= RowCount"

#: lclstrconsts.rsformcolorcaption
msgid "Form"
msgstr ""

#: lclstrconsts.rsformresourcesnotfoundforresourcelessformscreatenew
msgid "Form resource %s not found. For resourceless forms CreateNew constructor must be used. See the global variable RequireDerivedFormResource."
msgstr ""

#: lclstrconsts.rsformstreamingerror
msgid "Form streaming \"%s\" error: %s"
msgstr "Błąd przy zapisie formularza do strumienia  \"%s\": %s"

#: lclstrconsts.rsforward
msgid "Forward"
msgstr "W dół"

#: lclstrconsts.rsfuchsiacolorcaption
msgid "Fuchsia"
msgstr "Różowy"

#: lclstrconsts.rsgdkoptiondebug
msgid "--gdk-debug flags     Turn on specific GDK trace/debug messages."
msgstr "--gdk-debug flags     Włącz specificzne dla GDK komunikaty śledzenia/odpluskwiania."

#: lclstrconsts.rsgdkoptionnodebug
msgid "--gdk-no-debug flags  Turn off specific GDK trace/debug messages."
msgstr "--gdk-no-debug flags  Wyłącz specificzne dla GDK komunikaty śledzenia/odpluskwiania."

#: lclstrconsts.rsgif
msgid "Graphics Interchange Format"
msgstr ""

#: lclstrconsts.rsgoptionfatalwarnings
msgid "--g-fatal-warnings    Warnings and errors generated by Gtk+/GDK will halt the application."
msgstr "--g-fatal-warnings    Ostrzerzenia i błędy Gtk+/GDK zatrzymają aplikację."

#: lclstrconsts.rsgradientactivecaptioncolorcaption
msgid "Gradient Active Caption"
msgstr ""

#: lclstrconsts.rsgradientinactivecaptioncolorcaption
msgid "Gradient Inactive Caption"
msgstr ""

#: lclstrconsts.rsgraphic
msgid "Graphic"
msgstr ""

#: lclstrconsts.rsgraycolorcaption
msgid "Gray"
msgstr "Szary"

#: lclstrconsts.rsgraytextcolorcaption
msgid "Gray Text"
msgstr ""

#: lclstrconsts.rsgreencolorcaption
msgid "Green"
msgstr "Zielony"

#: lclstrconsts.rsgridfiledoesnotexists
msgid "Grid file doesn't exists"
msgstr "Plik siatki nie istnieje"

#: lclstrconsts.rsgridindexoutofrange
msgid "Grid index out of range."
msgstr ""

#: lclstrconsts.rsgroupindexcannotbelessthanprevious
msgid "GroupIndex cannot be less than a previous menu item's GroupIndex"
msgstr "GroupIndex nie może być mniejszy niż poprzedniego elementu menu"

#: lclstrconsts.rsgtkfilter
msgid "Filter:"
msgstr "Filtr:"

#: lclstrconsts.rsgtkhistory
msgid "History:"
msgstr "Historia:"

#: lclstrconsts.rsgtkoptionclass
msgid "--class classname     Following Xt conventions, the class of a program is the program name with the initial character capitalized. For example, the classname for gimp is \"Gimp\". If --class is specified, the class of the program will be set to \"classname\"."
msgstr "--class classname     Zgodnie z konwencją Xt klasę programu tworzy jego nazwa z pierwszą wielką literą. Np. nazwą klasy dla programu gimp jest \"Gimp\". Jeśli --class jest podane, klasa programu będzie ustawiona na \"classname\"."

#: lclstrconsts.rsgtkoptiondebug
msgid "--gtk-debug flags     Turn on specific Gtk+ trace/debug messages."
msgstr "--gtk-debug flags     Włącz specyficzne dla Gtk+ komunikaty śledzenia/odpluskwiania."

#: lclstrconsts.rsgtkoptiondisplay
msgid "--display h:s:d       Connect to the specified X server, where \"h\" is the hostname, \"s\" is the server number (usually 0), and \"d\" is the display number (typically omitted). If --display is not specified, the DISPLAY environment variable is used."
msgstr "--display h:s:d       Połącz z podany mserwerem X; \"h\" jest nazwą hosta, \"s\" jest numerem serwera (zwykle 0), a \"d\" jest numerem ekranu (zwyle pomijanym). Jeśli --display nie jet podane, użyję zmienna środowiaka DISPLAY."

#: lclstrconsts.rsgtkoptionmodule
msgid "--gtk-module module   Load the specified module at startup."
msgstr "--gtk-module module   Ładuje podany moduł przy starcie."

#: lclstrconsts.rsgtkoptionname
msgid "--name programe       Set program name to \"progname\". If not specified, program name will be set to ParamStrUTF8(0)."
msgstr ""

#: lclstrconsts.rsgtkoptionnodebug
msgid "--gtk-no-debug flags  Turn off specific Gtk+ trace/debug messages."
msgstr "--gtk-no-debug flags  Wyłącz specyficzne dla Gtk+ komunikaty śledzenia/odpluskwiania."

#: lclstrconsts.rsgtkoptionnotransient
msgid "--lcl-no-transient    Do not set transient order for modal forms"
msgstr "--lcl-no-transient    Nie ustawiaj nietrwałej kolejności dla modalnych formularzy"

#: lclstrconsts.rsgtkoptionnoxshm
msgid "--no-xshm             Disable use of the X Shared Memory Extension."
msgstr "--no-xshm             Wyłącz używanie X Shared Memory Extension."

#: lclstrconsts.rsgtkoptionsync
#, fuzzy
#| msgid "--sync                Call XSynchronize (display, True) after the Xserver connection has been established. This makes debugging X protocol errors easier, because X request buffering will be disabled and X errors will be received immediatey after the protocol request that generated the error has been processed by the X server."
msgid "--sync                Call XSynchronize (display, True) after the Xserver connection has been established. This makes debugging X protocol errors easier, because X request buffering will be disabled and X errors will be received immediately after the protocol request that generated the error has been processed by the X server."
msgstr "--sync                Wywołaj XSynchronize (display, True) Po połączeniu z serwerem X. To ułatwia odpluskwianie protokołu X, ponieważ buforowanie żądań X będzie wyłączonei błędy X będą odbierane natychmiast po przetworzeniu przez serwer X żądania, które spowodowało błąd."

#: lclstrconsts.rshelpalreadyregistered
msgid "%s: Already registered"
msgstr ""

#: lclstrconsts.rshelpcontextnotfound
msgid "A help database was found for this topic, but this topic was not found"
msgstr ""

#: lclstrconsts.rshelpdatabasenotfound
msgid "There is no help database installed for this topic"
msgstr ""

#: lclstrconsts.rshelperror
msgid "Help Error"
msgstr ""

#: lclstrconsts.rshelphelpcontextnotfound
msgid "Help context %s not found."
msgstr ""

#: lclstrconsts.rshelphelpcontextnotfoundindatabase
msgid "Help context %s not found in Database %s%s%s."
msgstr ""

#: lclstrconsts.rshelphelpdatabasedidnotfoundaviewerforahelppageoftype
msgid "Help Database %s%s%s did not found a viewer for a help page of type %s"
msgstr ""

#: lclstrconsts.rshelphelpdatabasenotfound
msgid "Help Database %s%s%s not found"
msgstr ""

#: lclstrconsts.rshelphelpfordirectivenotfound
msgid "Help for directive %s%s%s not found."
msgstr ""

#: lclstrconsts.rshelphelpfordirectivenotfoundindatabase
msgid "Help for directive %s%s%s not found in Database %s%s%s."
msgstr ""

#: lclstrconsts.rshelphelpkeywordnotfound
msgid "Help keyword %s%s%s not found."
msgstr ""

#: lclstrconsts.rshelphelpkeywordnotfoundindatabase
msgid "Help keyword %s%s%s not found in Database %s%s%s."
msgstr ""

#: lclstrconsts.rshelphelpnodehasnohelpdatabase
msgid "Help node %s%s%s has no Help Database"
msgstr ""

#: lclstrconsts.rshelpnohelpfoundforsource
msgid "No help found for line %d, column %d of %s."
msgstr ""

#: lclstrconsts.rshelpnohelpnodesavailable
msgid "No help entries available for this topic"
msgstr ""

#: lclstrconsts.rshelpnotfound
#, fuzzy
#| msgid "Help not found"
msgid "No help found for this topic"
msgstr "Nie znaleziono pomocy"

#: lclstrconsts.rshelpnotregistered
msgid "%s: Not registered"
msgstr ""

#: lclstrconsts.rshelpselectorerror
msgid "Help Selector Error"
msgstr ""

#: lclstrconsts.rshelpthereisnoviewerforhelptype
msgid "There is no viewer for help type %s%s%s"
msgstr ""

#: lclstrconsts.rshelpviewererror
msgid "Help Viewer Error"
msgstr ""

#: lclstrconsts.rshelpviewernotfound
msgid "No viewer was found for this type of help content"
msgstr ""

#: lclstrconsts.rshighlightcolorcaption
msgid "Highlight"
msgstr ""

#: lclstrconsts.rshighlighttextcolorcaption
msgid "Highlight Text"
msgstr ""

#: lclstrconsts.rshotlightcolorcaption
msgid "Hot Light"
msgstr ""

#: lclstrconsts.rsicns
msgid "Mac OS X Icon"
msgstr ""

#: lclstrconsts.rsicon
msgid "Icon"
msgstr "Ikona"

#: lclstrconsts.rsiconimageempty
msgid "Icon image cannot be empty"
msgstr ""

#: lclstrconsts.rsiconimageformat
msgid "Icon image must have the same format"
msgstr ""

#: lclstrconsts.rsiconimageformatchange
msgid "Cannot change format of icon image"
msgstr ""

#: lclstrconsts.rsiconimagesize
msgid "Icon image must have the same size"
msgstr ""

#: lclstrconsts.rsiconimagesizechange
msgid "Cannot change size of icon image"
msgstr ""

#: lclstrconsts.rsiconnocurrent
msgid "Icon has no current image"
msgstr ""

#: lclstrconsts.rsinactivebordercolorcaption
msgid "Inactive Border"
msgstr ""

#: lclstrconsts.rsinactivecaptioncolorcaption
msgctxt "lclstrconsts.rsinactivecaptioncolorcaption"
msgid "Inactive Caption"
msgstr ""

#: lclstrconsts.rsinactivecaptiontext
msgctxt "lclstrconsts.rsinactivecaptiontext"
msgid "Inactive Caption"
msgstr ""

#: lclstrconsts.rsindexoutofbounds
msgid "%s Index %d out of bounds 0 .. %d"
msgstr "%s Indeks %d przekracza zakres 0 .. %d"

#: lclstrconsts.rsindexoutofrange
msgid "Index Out of range Cell[Col=%d Row=%d]"
msgstr "Indeks poza zakresem Cell[Col=%d Row=%d]"

#: lclstrconsts.rsinfobkcolorcaption
msgid "Info Background"
msgstr ""

#: lclstrconsts.rsinfotextcolorcaption
msgid "Info Text"
msgstr ""

#: lclstrconsts.rsinsertrecordhint
msgctxt "lclstrconsts.rsinsertrecordhint"
msgid "Insert"
msgstr ""

#: lclstrconsts.rsinvaliddate
msgid "Invalid Date : %s"
msgstr "Niepoprawna data: %s"

#: lclstrconsts.rsinvaliddaterangehint
msgid "Invalid Date: %s. Must be between %s and %s"
msgstr "Niepoprawna data: %s. Musi być z zakresu od %s do %s"

#: lclstrconsts.rsinvalidformobjectstream
msgid "invalid Form object stream"
msgstr "błędny strumień obiektu formularza"

#: lclstrconsts.rsinvalidpropertyvalue
msgid "Invalid property value"
msgstr "Błędna wartość właściwości"

#: lclstrconsts.rsinvalidstreamformat
msgid "Invalid stream format"
msgstr "Błędny format strumienia"

#: lclstrconsts.rsisalreadyassociatedwith
msgid "%s is already associated with %s"
msgstr "%s jest już skojarzony z %s"

#: lclstrconsts.rsjpeg
msgid "Joint Picture Expert Group"
msgstr ""

#: lclstrconsts.rslastrecordhint
msgid "Last"
msgstr "Ostatni"

#: lclstrconsts.rslimecolorcaption
msgid "Lime"
msgstr "Jasnozielony"

#: lclstrconsts.rslistindexexceedsbounds
msgid "List index exceeds bounds (%d)"
msgstr "Indeks listy poza zakresem (%d)"

#: lclstrconsts.rslistmustbeempty
msgid "List must be empty"
msgstr "Lista musi być pusta"

#: lclstrconsts.rsmarooncolorcaption
msgid "Maroon"
msgstr "Bordowy"

#: lclstrconsts.rsmbabort
msgid "Abort"
msgstr "Porzuć"

#: lclstrconsts.rsmball
msgid "&All"
msgstr "&Wszystkie"

#: lclstrconsts.rsmbcancel
msgctxt "lclstrconsts.rsmbcancel"
msgid "Cancel"
msgstr "Anuluj"

#: lclstrconsts.rsmbclose
msgid "&Close"
msgstr "Z&amknij"

#: lclstrconsts.rsmbhelp
msgid "&Help"
msgstr "P&omoc"

#: lclstrconsts.rsmbignore
msgid "&Ignore"
msgstr "&Zignoruj"

#: lclstrconsts.rsmbno
msgid "&No"
msgstr "&Nie"

#: lclstrconsts.rsmbnotoall
msgid "No to all"
msgstr "Nie na wszystkie"

#: lclstrconsts.rsmbok
msgid "&OK"
msgstr "&OK"

#: lclstrconsts.rsmbopen
msgid "&Open"
msgstr "&Otwórz"

#: lclstrconsts.rsmbretry
msgid "&Retry"
msgstr "&Ponów próbę"

#: lclstrconsts.rsmbsave
msgid "&Save"
msgstr ""

#: lclstrconsts.rsmbunlock
msgid "&Unlock"
msgstr ""

#: lclstrconsts.rsmbyes
msgid "&Yes"
msgstr "&Tak"

#: lclstrconsts.rsmbyestoall
msgid "Yes to &All"
msgstr "Tak na &wszystkie"

#: lclstrconsts.rsmedgraycolorcaption
msgid "Medium Gray"
msgstr ""

#: lclstrconsts.rsmenubarcolorcaption
msgid "Menu Bar"
msgstr ""

#: lclstrconsts.rsmenucolorcaption
msgctxt "lclstrconsts.rsmenucolorcaption"
msgid "Menu"
msgstr ""

#: lclstrconsts.rsmenuhighlightcolorcaption
msgid "Menu Highlight"
msgstr ""

#: lclstrconsts.rsmenutextcolorcaption
msgid "Menu Text"
msgstr ""

#: lclstrconsts.rsmodified
msgid "  modified "
msgstr " zmodyfikowany "

#: lclstrconsts.rsmoneygreencolorcaption
msgid "Money Green"
msgstr ""

#: lclstrconsts.rsmtauthentication
msgid "Authentication"
msgstr ""

#: lclstrconsts.rsmtconfirmation
msgid "Confirmation"
msgstr "Potwierdzenie"

#: lclstrconsts.rsmtcustom
msgid "Custom"
msgstr "Inny"

#: lclstrconsts.rsmterror
msgctxt "lclstrconsts.rsmterror"
msgid "Error"
msgstr "Błąd"

#: lclstrconsts.rsmtinformation
msgid "Information"
msgstr "Informacja"

#: lclstrconsts.rsmtwarning
msgid "Warning"
msgstr "Ostrzeżenie"

#: lclstrconsts.rsnavycolorcaption
msgid "Navy"
msgstr "Granatowy"

#: lclstrconsts.rsnextrecordhint
msgctxt "lclstrconsts.rsnextrecordhint"
msgid "Next"
msgstr "Następny"

#: lclstrconsts.rsnonecolorcaption
msgid "None"
msgstr "Brak"

#: lclstrconsts.rsnotavalidgridfile
msgid "Not a valid grid file"
msgstr "Nieprawidłowy plik siatki"

#: lclstrconsts.rsnowidgetset
msgid "No widgetset object. Please check if the unit \"interfaces\" was added to the programs uses clause."
msgstr ""

#: lclstrconsts.rsolivecolorcaption
msgid "Olive"
msgstr "Oliwkowy"

#: lclstrconsts.rspickdate
msgid "Select a date"
msgstr "Wybierz datę"

#: lclstrconsts.rspixmap
msgid "Pixmap"
msgstr ""

#: lclstrconsts.rsportablebitmap
msgid "Portable BitMap"
msgstr ""

#: lclstrconsts.rsportablegraymap
msgid "Portable GrayMap"
msgstr ""

#: lclstrconsts.rsportablenetworkgraphic
msgid "Portable Network Graphic"
msgstr ""

#: lclstrconsts.rsportablepixmap
msgid "Portable PixMap"
msgstr ""

#: lclstrconsts.rspostrecordhint
msgid "Post"
msgstr ""

#: lclstrconsts.rspressoktoignoreandriskdatacorruptionpresscanceltok
msgid "%s%sPress OK to ignore and risk data corruption.%sPress Cancel to kill the program."
msgstr ""

#: lclstrconsts.rspriorrecordhint
msgctxt "lclstrconsts.rspriorrecordhint"
msgid "Prior"
msgstr ""

#: lclstrconsts.rspromptonreplace
msgid "Prompt on replace"
msgstr "Zapytaj przed zastąpieniem"

#: lclstrconsts.rspropertydoesnotexist
msgid "Property %s does not exist"
msgstr "Właściwość %s nie istnieje"

#: lclstrconsts.rspurplecolorcaption
msgid "Purple"
msgstr "Fioletowy"

#: lclstrconsts.rsqtoptiondograb
msgid "-dograb (only under X11), running under a debugger can cause an implicit -nograb, use -dograb to override. Need QT_DEBUG."
msgstr ""

#: lclstrconsts.rsqtoptiongraphicsstyle
msgid "-graphicssystem param, sets the backend to be used for on-screen widgets and QPixmaps. Available options are native, raster and opengl. OpenGL is still unstable."
msgstr ""

#: lclstrconsts.rsqtoptionnograb
msgid "-nograb, tells Qt that it must never grab the mouse or the keyboard. Need QT_DEBUG."
msgstr ""

#: lclstrconsts.rsqtoptionreverse
msgid "-reverse, sets the application's layout direction to Qt::RightToLeft."
msgstr ""

#: lclstrconsts.rsqtoptionsession
msgid "-session session, restores the application from an earlier session."
msgstr ""

#: lclstrconsts.rsqtoptionstyle
msgid "-style style or -style=style, sets the application GUI style. Possible values are motif, windows, and platinum. If you compiled Qt with additional styles or have additional styles as plugins these will be available to the -style  command line option. NOTE: Not all styles are available on all platforms. If style param does not exist Qt will start an application with default common style (windows)."
msgstr ""

#: lclstrconsts.rsqtoptionstylesheet
msgid "-stylesheet stylesheet or -stylesheet=stylesheet, sets the application Style Sheet. The value must be a path to a file that contains the Style Sheet. Note: Relative URLs in the Style Sheet file are relative to the Style Sheet file's path."
msgstr ""

#: lclstrconsts.rsqtoptionsync
msgid "-sync (only under X11), switches to synchronous mode for debugging."
msgstr ""

#: lclstrconsts.rsqtoptionwidgetcount
msgid "-widgetcount, prints debug message at the end about number of widgets left undestroyed and maximum number of widgets existed at the same time."
msgstr ""

#: lclstrconsts.rsqtoptionx11bgcolor
msgid "-bg or -background color, sets the default background color and an application palette (light and dark shades are calculated)."
msgstr ""

#: lclstrconsts.rsqtoptionx11btncolor
msgid "-btn or -button color, sets the default button color."
msgstr ""

#: lclstrconsts.rsqtoptionx11cmap
msgid "-cmap, causes the application to install a private color map on an 8-bit display."
msgstr ""

#: lclstrconsts.rsqtoptionx11display
msgid "-display display, sets the X display (default is $DISPLAY)."
msgstr ""

#: lclstrconsts.rsqtoptionx11fgcolor
msgid "-fg or -foreground color, sets the default foreground color."
msgstr ""

#: lclstrconsts.rsqtoptionx11font
msgid "-fn or -font font, defines the application font. The font should be specified using an X logical font description."
msgstr ""

#: lclstrconsts.rsqtoptionx11geometry
msgid "-geometry geometry, sets the client geometry of the first window that is shown."
msgstr ""

#: lclstrconsts.rsqtoptionx11im
msgid "-im, sets the input method server (equivalent to setting the XMODIFIERS environment variable)."
msgstr ""

#: lclstrconsts.rsqtoptionx11inputstyle
msgid "-inputstyle, defines how the input is inserted into the given widget, e.g. onTheSpot makes the input appear directly in the widget, while overTheSpot makes the input appear in a box floating over the widget and is not inserted until the editing is done."
msgstr ""

#: lclstrconsts.rsqtoptionx11name
msgid "-name name, sets the application name."
msgstr ""

#: lclstrconsts.rsqtoptionx11ncols
msgid "-ncols count, limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification. If count is 216 then a 6x6x6 color cube is used (i.e. 6 levels of red, 6 of green, and 6 of blue); for other values, a cube approximately proportional to a 2x3x1 cube is used."
msgstr ""

#: lclstrconsts.rsqtoptionx11title
msgid "-title title, sets the application title."
msgstr ""

#: lclstrconsts.rsqtoptionx11visual
msgid "-visual TrueColor, forces the application to use a TrueColor visual on an 8-bit display."
msgstr ""

#: lclstrconsts.rsrasterimageendupdate
msgid "Endupdate while no update in progress"
msgstr ""

#: lclstrconsts.rsrasterimagesaveinupdate
msgid "Cannot save image while update in progress"
msgstr ""

#: lclstrconsts.rsrasterimageupdateall
msgid "Cannot begin update all when canvas only update in progress"
msgstr ""

#: lclstrconsts.rsredcolorcaption
msgid "Red"
msgstr "Czerwony"

#: lclstrconsts.rsrefreshrecordshint
msgid "Refresh"
msgstr "Odśwież"

#: lclstrconsts.rsreplace
msgid "Replace"
msgstr "Zamień"

#: lclstrconsts.rsreplaceall
msgid "Replace all"
msgstr "Zamień wszystko"

#: lclstrconsts.rsresourcenotfound
msgctxt "lclstrconsts.rsresourcenotfound"
msgid "Resource %s not found"
msgstr "Nie znaleziono zasobu: %s"

#: lclstrconsts.rsscrollbarcolorcaption
msgid "ScrollBar"
msgstr ""

#: lclstrconsts.rsscrollbaroutofrange
msgid "ScrollBar property out of range"
msgstr "Właściwość ScrollBar'u poza zakresem"

#: lclstrconsts.rsselectcolortitle
msgid "Select color"
msgstr "Wybierz kolor"

#: lclstrconsts.rsselectfonttitle
msgid "Select a font"
msgstr "Wybierz czcionkę"

#: lclstrconsts.rssilvercolorcaption
msgid "Silver"
msgstr "Srebrny"

#: lclstrconsts.rssize
msgid "  size "
msgstr "  rozmiar "

#: lclstrconsts.rsskybluecolorcaption
msgid "Sky Blue"
msgstr ""

#: lclstrconsts.rstcustomtabcontrolaccessibilitydescription
msgid "A control with tabs"
msgstr ""

#: lclstrconsts.rstealcolorcaption
msgid "Teal"
msgstr "Morski"

#: lclstrconsts.rstext
msgid "Text"
msgstr ""

#: lclstrconsts.rstiff
msgid "Tagged Image File Format"
msgstr ""

#: lclstrconsts.rstpanelaccessibilitydescription
msgctxt "lclstrconsts.rstpanelaccessibilitydescription"
msgid "Panel"
msgstr ""

#: lclstrconsts.rstsplitteraccessibilitydescription
msgctxt "lclstrconsts.rstsplitteraccessibilitydescription"
msgid "A grip to control how much size to give two parts of an area"
msgstr ""

#: lclstrconsts.rsttreeviewaccessibilitydescription
msgctxt "lclstrconsts.rsttreeviewaccessibilitydescription"
msgid "A tree of items"
msgstr ""

#: lclstrconsts.rsunabletoloaddefaultfont
msgid "Unable to load default font"
msgstr "Nie można załadować domyślnej czcionki"

#: lclstrconsts.rsunknownerrorpleasereportthisbug
msgid "Unknown Error, please report this bug"
msgstr "Nieznany błąd, proszę go zgłosić"

#: lclstrconsts.rsunknownpictureextension
msgid "Unknown picture extension"
msgstr "Nieznane rozszerzenie pliku obrazka"

#: lclstrconsts.rsunknownpictureformat
msgid "Unknown picture format"
msgstr "Nieznany format pliku obrazka"

#: lclstrconsts.rsunsupportedbitmapformat
msgid "Unsupported bitmap format."
msgstr "Nieobsługiwany format bitmapy."

#: lclstrconsts.rsunsupportedclipboardformat
msgid "Unsupported clipboard format: %s"
msgstr "Nieobsługiwany format schowka: %s"

#: lclstrconsts.rswarningunreleaseddcsdump
msgid " WARNING: There are %d unreleased DCs, a detailed dump follows:"
msgstr " UWAGA: Pozostały %d niezwolnione DC, szczegółowy zrzut poniżej:"

#: lclstrconsts.rswarningunreleasedgdiobjectsdump
msgid " WARNING: There are %d unreleased GDIObjects, a detailed dump follows:"
msgstr " UWAGA: Pozostało %d niezwolnionych GDIObject, szczegółowy zrzut poniżej:"

#: lclstrconsts.rswarningunreleasedmessagesinqueue
msgid " WARNING: There are %d messages left in the queue! I'll free them"
msgstr " UWAGA: Pozostało %d komunikatów w kolejce! Zostaną usunięte."

#: lclstrconsts.rswarningunreleasedtimerinfos
msgid " WARNING: There are %d TimerInfo structures left, I'll free them"
msgstr " UWAGA: Pozostało %d struktur TimerInfo zostaną usunięte"

#: lclstrconsts.rswarningunremovedpaintmessages
msgid " WARNING: There are %s unremoved LM_PAINT/LM_GtkPAINT message links left."
msgstr " UWAGA: Pozostały %s nieusunięte dowiązania do LM_PAINT/LM_GtkPAINT."

#: lclstrconsts.rswhitecolorcaption
msgid "White"
msgstr "Biały"

#: lclstrconsts.rswholewordsonly
msgid "Whole words only"
msgstr "Tylko całe słowa"

#: lclstrconsts.rswin32error
msgid "Error:"
msgstr "Błąd:"

#: lclstrconsts.rswin32warning
msgid "Warning:"
msgstr "Ostrzeżenie:"

#: lclstrconsts.rswindowcolorcaption
msgid "Window"
msgstr ""

#: lclstrconsts.rswindowframecolorcaption
msgid "Window Frame"
msgstr ""

#: lclstrconsts.rswindowtextcolorcaption
msgid "Window Text"
msgstr ""

#: lclstrconsts.rsyellowcolorcaption
msgid "Yellow"
msgstr "Żółty"

#: lclstrconsts.scannotfocus
msgid "Cannot focus a disabled or invisible window"
msgstr "Nie można ustawić ogniska na wyłączone lub niewidzialne okno"

#: lclstrconsts.sduplicatemenus
msgid "Duplicate menus"
msgstr "Zdublowane menu"

#: lclstrconsts.sinvalidactioncreation
msgid "Invalid action creation"
msgstr "Błędne tworzenie akcji"

#: lclstrconsts.sinvalidactionenumeration
msgid "Invalid action enumeration"
msgstr "Błędna enumeracja akcji"

#: lclstrconsts.sinvalidactionregistration
msgid "Invalid action registration"
msgstr "Błędna rejestracja akcji"

#: lclstrconsts.sinvalidactionunregistration
msgid "Invalid action unregistration"
msgstr "Błędne wyrejestrowanie akcji"

#: lclstrconsts.sinvalidcharset
msgid "The char set in mask \"%s\" is not valid!"
msgstr ""

#: lclstrconsts.sinvalidimagesize
msgid "Invalid image size"
msgstr "Błędny rozmiar obrazka"

#: lclstrconsts.sinvalidindex
msgid "Invalid ImageList Index"
msgstr "Błędny indeks ImageList"

#: lclstrconsts.smaskeditnomatch
msgid "The current text does not match the specified mask."
msgstr ""

#: lclstrconsts.smenuindexerror
msgid "Menu index out of range"
msgstr "Indeks menu poza zakresem"

#: lclstrconsts.smenuitemisnil
msgid "MenuItem is nil"
msgstr "Element menu ma wartość nil"

#: lclstrconsts.smenunotfound
msgid "Sub-menu is not in menu"
msgstr "Podmenu nie jest w menu"

#: lclstrconsts.smkcalt
msgid "Alt+"
msgstr ""

#: lclstrconsts.smkcbksp
msgid "BkSp"
msgstr ""

#: lclstrconsts.smkcctrl
msgid "Ctrl+"
msgstr ""

#: lclstrconsts.smkcdel
msgid "Del"
msgstr ""

#: lclstrconsts.smkcdown
msgctxt "lclstrconsts.smkcdown"
msgid "Down"
msgstr ""

#: lclstrconsts.smkcend
msgctxt "lclstrconsts.smkcend"
msgid "End"
msgstr ""

#: lclstrconsts.smkcenter
msgid "Enter"
msgstr ""

#: lclstrconsts.smkcesc
msgid "Esc"
msgstr ""

#: lclstrconsts.smkchome
msgctxt "lclstrconsts.smkchome"
msgid "Home"
msgstr ""

#: lclstrconsts.smkcins
msgid "Ins"
msgstr ""

#: lclstrconsts.smkcleft
msgctxt "lclstrconsts.smkcleft"
msgid "Left"
msgstr ""

#: lclstrconsts.smkcmeta
msgid "Meta+"
msgstr ""

#: lclstrconsts.smkcpgdn
msgid "PgDn"
msgstr ""

#: lclstrconsts.smkcpgup
msgid "PgUp"
msgstr ""

#: lclstrconsts.smkcright
msgctxt "lclstrconsts.smkcright"
msgid "Right"
msgstr ""

#: lclstrconsts.smkcshift
msgid "Shift+"
msgstr ""

#: lclstrconsts.smkcspace
msgid "Space"
msgstr ""

#: lclstrconsts.smkctab
msgctxt "lclstrconsts.smkctab"
msgid "Tab"
msgstr ""

#: lclstrconsts.smkcup
msgctxt "lclstrconsts.smkcup"
msgid "Up"
msgstr ""

#: lclstrconsts.snomdiform
msgid "No MDI form present."
msgstr ""

#: lclstrconsts.snotimers
msgid "No timers available"
msgstr "Brak dostępnych timerów"

#: lclstrconsts.sparexpected
msgid "Wrong token type: %s expected"
msgstr ""

#: lclstrconsts.sparinvalidfloat
msgid "Invalid floating point number: %s"
msgstr ""

#: lclstrconsts.sparinvalidinteger
msgid "Invalid integer number: %s"
msgstr ""

#: lclstrconsts.sparlocinfo
msgid " (at %d,%d, stream offset %d)"
msgstr ""

#: lclstrconsts.sparunterminatedbinvalue
msgid "Unterminated byte value"
msgstr ""

#: lclstrconsts.sparunterminatedstring
msgid "Unterminated string"
msgstr ""

#: lclstrconsts.sparwrongtokensymbol
msgid "Wrong token symbol: %s expected but %s found"
msgstr ""

#: lclstrconsts.sparwrongtokentype
msgid "Wrong token type: %s expected but %s found"
msgstr ""

lclstrconsts.pl.po (38,209 bytes)   

Tomasz Wieckowski

2013-11-11 23:17

reporter  

objinspstrconsts.pl.po (32,769 bytes)   
msgid ""
msgstr ""
"Last-Translator: Tomasz Wieckowski <tomek@ump.edu.pl>\n"
"PO-Revision-Date: 2013-11-11 19:56+0100\n"
"Project-Id-Version: objinspstrconsts\n"
"Content-Type: text/plain; charset=UTF-8\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: POLAND\n"
"POT-Creation-Date: \n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: utf-8\n"
"Language-Team: \n"

#: objinspstrconsts.cactionlisteditorallcategory
msgid "(All)"
msgstr "(wszystkie)"

#: objinspstrconsts.cactionlisteditordatabasecategory
msgid "Database"
msgstr "Baza danych"

#: objinspstrconsts.cactionlisteditordeleteaction
msgctxt "objinspstrconsts.cactionlisteditordeleteaction"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.cactionlisteditordeleteactionhint
msgid "Delete Action"
msgstr "Usuń akcję"

#: objinspstrconsts.cactionlisteditordialogcategory
msgctxt "objinspstrconsts.cactionlisteditordialogcategory"
msgid "Dialog"
msgstr "Okno dialogowe"

#: objinspstrconsts.cactionlisteditoreditcategory
msgctxt "objinspstrconsts.cactionlisteditoreditcategory"
msgid "Edit"
msgstr "Edycja"

#: objinspstrconsts.cactionlisteditorfilecategory
msgid "File"
msgstr "Plik"

#: objinspstrconsts.cactionlisteditorhelpcategory
msgctxt "objinspstrconsts.cactionlisteditorhelpcategory"
msgid "Help"
msgstr "Pomoc"

#: objinspstrconsts.cactionlisteditormovedownaction
msgctxt "objinspstrconsts.cactionlisteditormovedownaction"
msgid "Move Down"
msgstr "Idź w dół"

#: objinspstrconsts.cactionlisteditormoveupaction
msgctxt "objinspstrconsts.cactionlisteditormoveupaction"
msgid "Move Up"
msgstr "Idź w górę"

#: objinspstrconsts.cactionlisteditornewaction
msgid "New Action"
msgstr "Nowa akcja"

#: objinspstrconsts.cactionlisteditornewstdaction
msgid "New Standard Action"
msgstr "Nowa standardowa akcja"

#: objinspstrconsts.cactionlisteditorpaneldescrriptions
msgid "Panel Descriptions"
msgstr ""

#: objinspstrconsts.cactionlisteditorpaneltoolbar
msgid "Toolbar"
msgstr "Pasek narzędzi"

#: objinspstrconsts.cactionlisteditorsearchcategory
msgid "Search"
msgstr "Szukaj"

#: objinspstrconsts.cactionlisteditorunknowncategory
msgid "(Unknown)"
msgstr "(nieznana)"

#: objinspstrconsts.cgcheckduplicate
msgid "On Add, Check for Duplicate in Items"
msgstr ""

#: objinspstrconsts.cgcheckduplicatemsg
msgid "The \"%s\" Item is already listed. Add it anyway?"
msgstr ""

#: objinspstrconsts.cgcheckgroupeditor
msgid "CheckGroup Editor"
msgstr "Edytor CheckGroup"

#: objinspstrconsts.cgcolumns
msgid "Columns:"
msgstr "Kolumny:"

#: objinspstrconsts.cgdisable
msgid "Popup to disable/enable items"
msgstr ""

#: objinspstrconsts.clbadd
msgid "Add new Item"
msgstr "Dodaj nowy element"

#: objinspstrconsts.clbchecklistboxeditor
msgid "CheckListBox Editor"
msgstr "Edytor CheckListBox"

#: objinspstrconsts.clbdeletehint
msgid "Delete the Item"
msgstr ""

#: objinspstrconsts.clbdeletequest
msgid "Delete the Item %d \"%s\"?"
msgstr ""

#: objinspstrconsts.clbdown
msgctxt "objinspstrconsts.clbdown"
msgid "Down"
msgstr "W dół"

#: objinspstrconsts.clbmodify
msgid "Modify the Item"
msgstr ""

#: objinspstrconsts.clbup
msgctxt "objinspstrconsts.clbup"
msgid "Up"
msgstr "W górę"

#: objinspstrconsts.fescalculated
msgid "&Calculated"
msgstr ""

#: objinspstrconsts.fescancelbtn
msgctxt "objinspstrconsts.fescancelbtn"
msgid "Cancel"
msgstr "Anuluj"

#: objinspstrconsts.fescheckdset
msgid "Check dataset settings"
msgstr ""

#: objinspstrconsts.fesdata
msgid "&Data"
msgstr ""

#: objinspstrconsts.fesdataset
msgid "&Dataset:"
msgstr ""

#: objinspstrconsts.fesfetitle
msgid "Edit Fields ..."
msgstr ""

#: objinspstrconsts.fesfieldcantbec
msgid "Field %s cannot be created!"
msgstr ""

#: objinspstrconsts.fesfieldprops
msgid "Field properties"
msgstr ""

#: objinspstrconsts.fesfieldtype
msgid "Field Type"
msgstr ""

#: objinspstrconsts.fesfltitle
msgid "FieldDefs"
msgstr ""

#: objinspstrconsts.fesformcaption
#, fuzzy
#| msgid "New fileld"
msgctxt "objinspstrconsts.fesformcaption"
msgid "New field"
msgstr "Okno dialogowe"

#: objinspstrconsts.feskeyfield
msgid "&Key fields:"
msgstr ""

#: objinspstrconsts.feslookup
msgid "&Lookup"
msgstr ""

#: objinspstrconsts.feslookupdef
msgid "Lookup definition"
msgstr ""

#: objinspstrconsts.feslookupkeys
msgid "L&ookup keys:"
msgstr ""

#: objinspstrconsts.fesname
msgid "&Name:"
msgstr ""

#: objinspstrconsts.fesnofields
msgid "It was not possible to get the dataset field's list"
msgstr ""

#: objinspstrconsts.fesnofieldsnote
msgid "Field's list is not available, can't check for duplicates"
msgstr ""

#: objinspstrconsts.fesokbtn
msgctxt "objinspstrconsts.fesokbtn"
msgid "OK"
msgstr "OK"

#: objinspstrconsts.fespersistentcompname
msgid "Co&mponent Name:"
msgstr ""

#: objinspstrconsts.fesresultfield
msgid "&Result Fields:"
msgstr ""

#: objinspstrconsts.fessize
msgid "&Size:"
msgstr ""

#: objinspstrconsts.festype
msgid "&Type:"
msgstr ""

#: objinspstrconsts.ilesadd
msgctxt "objinspstrconsts.ilesadd"
msgid "Add"
msgstr ""

#: objinspstrconsts.liisaddvalue
msgid "Add value"
msgstr ""

#: objinspstrconsts.liiselse
msgid "Else"
msgstr ""

#: objinspstrconsts.liiselseif
msgid "ElseIf"
msgstr ""

#: objinspstrconsts.liisif
msgid "If"
msgstr ""

#: objinspstrconsts.liisifdef
msgid "IfDef"
msgstr ""

#: objinspstrconsts.liisifndef
msgid "IfNDef"
msgstr ""

#: objinspstrconsts.liissetvalue
msgid "Set value"
msgstr ""

#: objinspstrconsts.nbcesaddpage
#, fuzzy
#| msgid "Add page"
msgid "Add Page"
msgstr "Dodaj stronę"

#: objinspstrconsts.nbcesdeletepage
#, fuzzy
#| msgid "Delete page"
msgid "Delete Page"
msgstr "Usuń stronę"

#: objinspstrconsts.nbcesinsertpage
#, fuzzy
#| msgid "Insert page"
msgid "Insert Page"
msgstr "Wstaw stronę"

#: objinspstrconsts.nbcesmovepageleft
#, fuzzy
#| msgid "Move page left"
msgid "Move Page Left"
msgstr "Przesuń stronę w lewo"

#: objinspstrconsts.nbcesmovepageright
#, fuzzy
#| msgid "Move page right"
msgid "Move Page Right"
msgstr "Przesuń stronę w prawo"

#: objinspstrconsts.nbcesshowpage
#, fuzzy
#| msgid "Show page ..."
msgid "Show Page"
msgstr "Pokaż stronę..."

#: objinspstrconsts.oicoleditadd
msgctxt "objinspstrconsts.oicoleditadd"
msgid "Add"
msgstr "Dodaj"

#: objinspstrconsts.oicoleditdelete
msgctxt "objinspstrconsts.oicoleditdelete"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.oicoleditdown
msgctxt "objinspstrconsts.oicoleditdown"
msgid "Down"
msgstr "W dół"

#: objinspstrconsts.oicoleditediting
msgid "Editing"
msgstr ""

#: objinspstrconsts.oicoleditup
msgctxt "objinspstrconsts.oicoleditup"
msgid "Up"
msgstr "W górę"

#: objinspstrconsts.ois0lines0chars
msgid "0 lines, 0 chars"
msgstr "0 linii, 0 znaków"

#: objinspstrconsts.ois1linedchars
msgid "1 line, %d chars"
msgstr ""

#: objinspstrconsts.oisaction
msgid "Action"
msgstr "Akcja"

#: objinspstrconsts.oisactionlistcomponenteditor
msgid "Action&List Editor ..."
msgstr ""

#: objinspstrconsts.oisactionlisteditor
#, fuzzy
#| msgid "Action List Editor"
msgid "ActionList Editor"
msgstr "Edytor ActionList"

#: objinspstrconsts.oisaddcollectionitem
msgid "&Add Item"
msgstr ""

#: objinspstrconsts.oisaddfields
msgid "&Add fields"
msgstr ""

#: objinspstrconsts.oisaddfieldsfromfielddefs
msgid "Add fields from FieldDefs"
msgstr ""

#: objinspstrconsts.oisaddtofavorites
msgid "Add to Favorites"
msgstr "Dodaj do ulubionych"

#: objinspstrconsts.oisallfiles
msgid "All files"
msgstr "Wszystkie pliki"

#: objinspstrconsts.oisarray
msgid "Array"
msgstr "Array"

#: objinspstrconsts.oisboolean
msgid "Boolean"
msgstr "Boolean"

#: objinspstrconsts.oisbtncomponents
msgid "Co&mponents"
msgstr "Ko&mponenty"

#: objinspstrconsts.oisbtnproperties
msgid "&Properties"
msgstr ""

#: objinspstrconsts.oiscadd
msgid "&Add"
msgstr "&Dodaj"

#: objinspstrconsts.oiscancel
msgctxt "objinspstrconsts.oiscancel"
msgid "Cancel"
msgstr "Anuluj"

#: objinspstrconsts.oiscategory
msgid "Category"
msgstr "Kategoria"

#: objinspstrconsts.oiscdelete
msgid "Delete?"
msgstr ""

#: objinspstrconsts.oischar
msgid "Char"
msgstr "Char"

#: objinspstrconsts.oischaractersforblanks
msgid "Characters for Blanks"
msgstr ""

#: objinspstrconsts.oisclass
msgid "Class"
msgstr "Klasa"

#: objinspstrconsts.oisclear
msgid "C&lear"
msgstr "Wy&czyść"

#: objinspstrconsts.oisclearpicture
msgid "Clear picture"
msgstr ""

#: objinspstrconsts.oiscomponentnameisnotavalididentifier
msgid "Component name %s%s%s is not a valid identifier"
msgstr ""

#: objinspstrconsts.oiscomponentrestrictions
msgid "Component restrictions: "
msgstr "Ograniczenia komponentu:"

#: objinspstrconsts.oisconfirmdelete
msgid "Confirm delete"
msgstr "Potwierdź usunięcie"

#: objinspstrconsts.oiscopycomponents
#, fuzzy
#| msgid "Copy components"
msgctxt "objinspstrconsts.oiscopycomponents"
msgid "&Copy"
msgstr "Kopiuj komponenty"

#: objinspstrconsts.oiscreateanewpascalunit
msgid "Create a new pascal unit."
msgstr "Utwórz nowy moduł (plik źródłowy pascala)."

#: objinspstrconsts.oiscreatedefaultevent
msgid "Create default event"
msgstr "Utwórz domyślne zdarzenie"

#: objinspstrconsts.oiscreatenewfieldandadditatcurrentposition
msgid "Create new field and add it at current position"
msgstr ""

#: objinspstrconsts.oiscutcomponents
#, fuzzy
#| msgid "Cut components"
msgctxt "objinspstrconsts.oiscutcomponents"
msgid "Cu&t"
msgstr "Wytnij komponenty"

#: objinspstrconsts.oisdelete
msgctxt "objinspstrconsts.oisdelete"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.oisdeletecomponents
#, fuzzy
#| msgid "Delete components"
msgctxt "objinspstrconsts.oisdeletecomponents"
msgid "&Delete"
msgstr "Usuń komponenty"

#: objinspstrconsts.oisdeleteitem
msgid "Delete item %s%s%s?"
msgstr "Usuń element %s%s%s?"

#: objinspstrconsts.oisdeleteselectedfields
msgid "Delete selected field(s)"
msgstr ""

#: objinspstrconsts.oisdlinesdchars
msgid "%d lines, %d chars"
msgstr "%d linii, %d znaków"

#: objinspstrconsts.oisenumeration
msgid "Enumeration"
msgstr ""

#: objinspstrconsts.oiserror
msgid "Error"
msgstr "Błąd"

#: objinspstrconsts.oiserrordeletingaction
msgid "Error deleting action"
msgstr ""

#: objinspstrconsts.oiserrorloadingimage
msgid "Error loading image"
msgstr "Błąd ładowania obrazu"

#: objinspstrconsts.oiserrorloadingimage2
msgid "Error loading image %s%s%s:%s%s"
msgstr "Błąd ładowania obrazu %s%s%s:%s%s"

#: objinspstrconsts.oiserrorwhiledeletingaction
msgid "Error while deleting action:%s%s"
msgstr ""

#: objinspstrconsts.oisevents
msgid "Events"
msgstr "Zdarzenia"

#: objinspstrconsts.oisfavorites
msgid "Favorites"
msgstr "Ulubione"

#: objinspstrconsts.oisfinddeclaration
msgid "Jump to declaration"
msgstr "Skocz do deklaracji"

#: objinspstrconsts.oisfloat
msgid "Float"
msgstr "Float"

#: objinspstrconsts.oishelp
msgid "&Help"
msgstr ""

#: objinspstrconsts.oisimagelistcomponenteditor
msgid "I&mageList Editor ..."
msgstr ""

#: objinspstrconsts.oisincompatibleidentifier
msgid "Incompatible Identifier"
msgstr "Niekompatybilny identyfikator"

#: objinspstrconsts.oisincompatiblemethod
msgid "Incompatible Method"
msgstr "Niekompatybilna metoda"

#: objinspstrconsts.oisinputmask
msgid "Input Mask:"
msgstr "Maska wejściowa:"

#: objinspstrconsts.oisint64
msgid "Int64"
msgstr "Int64"

#: objinspstrconsts.oisinteger
msgid "Integer"
msgstr "Integer"

#: objinspstrconsts.oisinterface
msgid "Interface"
msgstr "Interfejs"

#: objinspstrconsts.oisinvalidpropertyvalue
msgid "Invalid property value"
msgstr "Nieprawidłowa wartość właściwości"

#: objinspstrconsts.oisisnotavalidmethodname
msgid "%s%s%s is not a valid method name."
msgstr ""

#: objinspstrconsts.oisitemsselected
msgid "%u items selected"
msgstr "wybrano %u elementów"

#: objinspstrconsts.oisjumptodeclarationof
msgid "Jump to declaration of %s"
msgstr ""

#: objinspstrconsts.oisload
msgid "&Load"
msgstr "&Wczytaj"

#: objinspstrconsts.oisloadimagedialog
msgid "Load Image Dialog"
msgstr ""

#: objinspstrconsts.oisloadpicture
msgid "Load picture"
msgstr ""

#: objinspstrconsts.oismasks
msgid "Masks ..."
msgstr ""

#: objinspstrconsts.oismethod
msgid "Method"
msgstr ""

#: objinspstrconsts.oismovedown
msgid "Move &Down"
msgstr ""

#: objinspstrconsts.oismovedownhint
msgid "Move field down"
msgstr ""

#: objinspstrconsts.oismoveup
msgctxt "objinspstrconsts.oismoveup"
msgid "Move &Up"
msgstr ""

#: objinspstrconsts.oismoveuphint
msgid "Move field up"
msgstr ""

#: objinspstrconsts.oisnew
msgid "&New"
msgstr ""

#: objinspstrconsts.oisnone
msgid "(none)"
msgstr "(brak)"

#: objinspstrconsts.oisobject
msgid "Object"
msgstr "Obiekt"

#: objinspstrconsts.oisobjectinspector
msgid "Object Inspector"
msgstr "Inspektor obiektów"

#: objinspstrconsts.oisok
msgid "&OK"
msgstr "&OK"

#: objinspstrconsts.oisok2
msgid "Ok"
msgstr "OK"

#: objinspstrconsts.oisopenmaskfile
msgid "Open masks file (*.dem)"
msgstr ""

#: objinspstrconsts.oisoptions
msgid "Options"
msgstr "Opcje"

#: objinspstrconsts.oisorderbackone
msgid "Back One"
msgstr "O jeden na spód"

#: objinspstrconsts.oisorderforwardone
msgid "Forward One"
msgstr "O jeden na wierzch"

#: objinspstrconsts.oisordermovetoback
msgid "Move to Back"
msgstr "Przenieś na spód"

#: objinspstrconsts.oisordermovetofront
msgid "Move to Front"
msgstr "Przenieś na wierzch"

#: objinspstrconsts.oispastecomponents
#, fuzzy
#| msgid "Paste components"
msgctxt "objinspstrconsts.oispastecomponents"
msgid "&Paste"
msgstr "Wstaw komponenty"

#: objinspstrconsts.oispeopenimagefile
msgid "Open image file"
msgstr "Otwórz plik obrazu"

#: objinspstrconsts.oispepicture
msgid "Picture"
msgstr "Obraz"

#: objinspstrconsts.oispesaveimageas
msgid "Save image as"
msgstr "Zapisz plik obrazu"

#: objinspstrconsts.oisproperties
msgid "Properties"
msgstr "Właściwości"

#: objinspstrconsts.oispropertiesof
msgid "Properties of %s"
msgstr "Właściwości %s"

#: objinspstrconsts.oisrecord
msgid "Record"
msgstr "Record"

#: objinspstrconsts.oisremovefromfavorites
msgid "Remove from Favorites"
msgstr "Usuń z ulubionych"

#: objinspstrconsts.oisrestricted
msgid "Restricted"
msgstr "Ograniczenia"

#: objinspstrconsts.oissamplemasks
msgid "Sample Masks:"
msgstr ""

#: objinspstrconsts.oissave
msgid "&Save"
msgstr "&Zapisz"

#: objinspstrconsts.oissaveliteralcharacters
msgid "Save Literal Characters"
msgstr ""

#: objinspstrconsts.oissavepicture
msgid "Save picture"
msgstr "Zapisz obraz"

#: objinspstrconsts.oisselectafile
msgid "Select a file"
msgstr "Wybierz plik"

#: objinspstrconsts.oisselectall
msgid "&Select all"
msgstr ""

#: objinspstrconsts.oisselectallhint
msgid "Select All Fields"
msgstr ""

#: objinspstrconsts.oisselectedproperties
msgid "&Selected Properties"
msgstr ""

#: objinspstrconsts.oisselectshortcut
msgid "Select short cut"
msgstr ""

#: objinspstrconsts.oisset
msgid "Set"
msgstr "Set"

#: objinspstrconsts.oissetmaxconstraints
msgid "Set MaxHeight=%d, MaxWidth=%d"
msgstr ""

#: objinspstrconsts.oissetmaxconstraintshint
msgid "Use current size as Max Constraints"
msgstr ""

#: objinspstrconsts.oissetminconstraints
msgid "Set MinHeight=%d, MinWidth=%d"
msgstr ""

#: objinspstrconsts.oissetminconstraintshint
msgid "Use current size as Min Constraints"
msgstr ""

#: objinspstrconsts.oissettodefault
msgid "Set to default: %s"
msgstr "Ustaw domyślną wartość: %s"

#: objinspstrconsts.oissettodefaulthint
msgid "Set property value to Default"
msgstr ""

#: objinspstrconsts.oisshowcomponenttree
msgid "Show Component Tree"
msgstr "Pokaż drzewo komponentów"

#: objinspstrconsts.oisshowhints
msgid "Show Hints"
msgstr "Pokaż podpowiedzi"

#: objinspstrconsts.oisshowinfobox
msgid "Show Information Box"
msgstr "Pokaż pole z informacją"

#: objinspstrconsts.oisshowstatusbar
msgid "Show Status Bar"
msgstr "Pokaż pasek stanu"

#: objinspstrconsts.oissort
msgid "Sort"
msgstr "Sortuj"

#: objinspstrconsts.oisstdactionlisteditor
msgid "Standard Action Classes"
msgstr ""

#: objinspstrconsts.oisstdactionlisteditorclass
msgid "Available Action Classes:"
msgstr ""

#: objinspstrconsts.oisstring
msgid "String"
msgstr "String"

#: objinspstrconsts.oisstringseditordialog
msgid "Strings Editor Dialog"
msgstr "Edytor StringList"

#: objinspstrconsts.oistdactcolorselect1headline
#, fuzzy
#| msgid "Select &Color..."
msgid "Select &Color ..."
msgstr "Wybierz &Kolor..."

#: objinspstrconsts.oistdactcolorselecthint
msgid "Color Select"
msgstr ""

#: objinspstrconsts.oistdactdatasetcancel1hint
msgctxt "objinspstrconsts.oistdactdatasetcancel1hint"
msgid "Cancel"
msgstr "Anuluj"

#: objinspstrconsts.oistdactdatasetcancelheadline
msgctxt "objinspstrconsts.oistdactdatasetcancelheadline"
msgid "&Cancel"
msgstr "&Anuluj"

#: objinspstrconsts.oistdactdatasetdeleteheadline
msgctxt "objinspstrconsts.oistdactdatasetdeleteheadline"
msgid "&Delete"
msgstr "&Usuń"

#: objinspstrconsts.oistdactdatasetdeletehint
msgctxt "objinspstrconsts.oistdactdatasetdeletehint"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.oistdactdataseteditheadline
msgid "&Edit"
msgstr "&Edytuj"

#: objinspstrconsts.oistdactdatasetedithint
msgctxt "objinspstrconsts.oistdactdatasetedithint"
msgid "Edit"
msgstr "Edycja"

#: objinspstrconsts.oistdactdatasetfirstheadline
msgid "&First"
msgstr "&Pierwszy"

#: objinspstrconsts.oistdactdatasetfirsthint
msgid "First"
msgstr "Pierwszy"

#: objinspstrconsts.oistdactdatasetinsertheadline
msgid "&Insert"
msgstr "&Wstaw"

#: objinspstrconsts.oistdactdatasetinserthint
msgctxt "objinspstrconsts.oistdactdatasetinserthint"
msgid "Insert"
msgstr "Wstaw"

#: objinspstrconsts.oistdactdatasetlastheadline
msgid "&Last"
msgstr "&Ostatni"

#: objinspstrconsts.oistdactdatasetlasthint
msgid "Last"
msgstr "Ostatni"

#: objinspstrconsts.oistdactdatasetnextheadline
msgid "&Next"
msgstr "&Następny"

#: objinspstrconsts.oistdactdatasetnexthint
msgctxt "objinspstrconsts.oistdactdatasetnexthint"
msgid "Next"
msgstr "Następny"

#: objinspstrconsts.oistdactdatasetpostheadline
msgid "P&ost"
msgstr ""

#: objinspstrconsts.oistdactdatasetposthint
msgid "Post"
msgstr ""

#: objinspstrconsts.oistdactdatasetpriorheadline
msgid "&Prior"
msgstr ""

#: objinspstrconsts.oistdactdatasetpriorhint
msgctxt "objinspstrconsts.oistdactdatasetpriorhint"
msgid "Prior"
msgstr ""

#: objinspstrconsts.oistdactdatasetrefreshheadline
msgid "&Refresh"
msgstr "&Odśwież"

#: objinspstrconsts.oistdactdatasetrefreshhint
msgid "Refresh"
msgstr "Odśwież"

#: objinspstrconsts.oistdacteditcopyheadline
msgctxt "objinspstrconsts.oistdacteditcopyheadline"
msgid "&Copy"
msgstr "&Kopiuj"

#: objinspstrconsts.oistdacteditcopyshortcut
msgid "Ctrl+C"
msgstr "Ctrl+C"

#: objinspstrconsts.oistdacteditcopyshorthint
msgid "Copy"
msgstr "Kopiuj"

#: objinspstrconsts.oistdacteditcutheadline
msgctxt "objinspstrconsts.oistdacteditcutheadline"
msgid "Cu&t"
msgstr "Wy&tnij"

#: objinspstrconsts.oistdacteditcutshortcut
msgid "Ctrl+X"
msgstr "Ctrl+X"

#: objinspstrconsts.oistdacteditcutshorthint
msgid "Cut"
msgstr "Wytnij"

#: objinspstrconsts.oistdacteditdeleteheadline
msgctxt "objinspstrconsts.oistdacteditdeleteheadline"
msgid "&Delete"
msgstr "&Usuń"

#: objinspstrconsts.oistdacteditdeleteshortcut
msgid "Del"
msgstr "Del"

#: objinspstrconsts.oistdacteditdeleteshorthint
msgctxt "objinspstrconsts.oistdacteditdeleteshorthint"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.oistdacteditpasteheadline
msgctxt "objinspstrconsts.oistdacteditpasteheadline"
msgid "&Paste"
msgstr "Wkl&ej"

#: objinspstrconsts.oistdacteditpasteshortcut
msgid "Ctrl+V"
msgstr "Ctrl+V"

#: objinspstrconsts.oistdacteditpasteshorthint
msgid "Paste"
msgstr "Wklej"

#: objinspstrconsts.oistdacteditselectallheadline
msgid "Select &All"
msgstr "Z&aznacz wszystko"

#: objinspstrconsts.oistdacteditselectallshortcut
msgid "Ctrl+A"
msgstr "Ctrl+A"

#: objinspstrconsts.oistdacteditselectallshorthint
msgid "Select All"
msgstr "Zaznacz wszystko"

#: objinspstrconsts.oistdacteditundoheadline
msgid "&Undo"
msgstr "&Cofnij"

#: objinspstrconsts.oistdacteditundoshortcut
msgid "Ctrl+Z"
msgstr "Ctrl+Z"

#: objinspstrconsts.oistdacteditundoshorthint
msgctxt "objinspstrconsts.oistdacteditundoshorthint"
msgid "Undo"
msgstr "Cofnij"

#: objinspstrconsts.oistdactfileexitheadline
msgid "E&xit"
msgstr "Za&kończ"

#: objinspstrconsts.oistdactfileexithint
msgid "Exit"
msgstr "Zakończ"

#: objinspstrconsts.oistdactfileopenheadline
#, fuzzy
#| msgid "&Open..."
msgid "&Open ..."
msgstr "&Otwórz..."

#: objinspstrconsts.oistdactfileopenhint
msgctxt "objinspstrconsts.oistdactfileopenhint"
msgid "Open"
msgstr "Otwórz"

#: objinspstrconsts.oistdactfileopenshortcut
msgid "Ctrl+O"
msgstr "Ctrl+O"

#: objinspstrconsts.oistdactfileopenwithheadline
#, fuzzy
#| msgid "Open with..."
msgid "Open with ..."
msgstr "Otwórz z..."

#: objinspstrconsts.oistdactfileopenwithhint
msgid "Open with"
msgstr "Otwórz z"

#: objinspstrconsts.oistdactfilesaveasheadline
#, fuzzy
#| msgid "Save &As..."
msgid "Save &As ..."
msgstr "Zapisz j&ako..."

#: objinspstrconsts.oistdactfilesaveashint
msgid "Save As"
msgstr "Zapisz jako..."

#: objinspstrconsts.oistdactfonteditheadline
msgid "Select &Font ..."
msgstr ""

#: objinspstrconsts.oistdactfontedithint
msgid "Font Select"
msgstr ""

#: objinspstrconsts.oistdacthelpcontentsheadline
msgid "&Contents"
msgstr ""

#: objinspstrconsts.oistdacthelpcontentshint
msgid "Help Contents"
msgstr "Spis treści pomocy"

#: objinspstrconsts.oistdacthelphelphelpheadline
msgid "&Help on Help"
msgstr ""

#: objinspstrconsts.oistdacthelphelphelphint
msgid "Help on help"
msgstr ""

#: objinspstrconsts.oistdacthelptopicsearchheadline
msgid "&Topic Search"
msgstr ""

#: objinspstrconsts.oistdacthelptopicsearchhint
msgid "Topic Search"
msgstr ""

#: objinspstrconsts.oistdactsearchfindfirstheadline
msgid "F&ind First"
msgstr ""

#: objinspstrconsts.oistdactsearchfindfirsthint
msgid "Find first"
msgstr ""

#: objinspstrconsts.oistdactsearchfindheadline
#, fuzzy
#| msgid "&Find..."
msgid "&Find ..."
msgstr "&Znajdź..."

#: objinspstrconsts.oistdactsearchfindhint
msgid "Find"
msgstr "Znajdź"

#: objinspstrconsts.oistdactsearchfindnextheadline
msgid "Find &Next"
msgstr "Znajdź &Następny"

#: objinspstrconsts.oistdactsearchfindnexthint
msgid "Find next"
msgstr "Znajdź następny"

#: objinspstrconsts.oistdactsearchfindnextshortcut
msgid "F3"
msgstr ""

#: objinspstrconsts.oistdactsearchfindshortcut
msgid "Ctrl+F"
msgstr ""

#: objinspstrconsts.oistdactsearchreplaceheadline
msgid "&Replace"
msgstr "&Zastąp"

#: objinspstrconsts.oistdactsearchreplacehint
msgid "Replace"
msgstr "Zastąp"

#: objinspstrconsts.oistestdialog
#, fuzzy
#| msgid "Test dialog..."
msgid "Test dialog ..."
msgstr "Testuj okno dialogowe..."

#: objinspstrconsts.oistestinput
msgid "Test Input"
msgstr ""

#: objinspstrconsts.oistheidentifierisnotamethodpresscanceltoundopressign
msgid "The identifier %s%s%s is not a method.%sPress Cancel to undo,%spress Ignore to force it."
msgstr ""

#: objinspstrconsts.oisthemethodisincompatibletothiseventpresscanceltound
msgid "The method %s%s%s is incompatible to this event (%s).%sPress Cancel to undo,%spress Ignore to force it."
msgstr ""

#: objinspstrconsts.oisthemethodisnotpublishedpresscanceltoundopressignor
msgid "The method %s%s%s is not published.%sPress Cancel to undo,%spress Ignore to force it."
msgstr ""

#: objinspstrconsts.oisunabletochangeparentofcontroltonewparent
msgid "Unable to change parent of control %s%s%s to new parent %s%s%s.%s%s"
msgstr ""

#: objinspstrconsts.oisundo
msgctxt "objinspstrconsts.oisundo"
msgid "Undo"
msgstr "Cofnij"

#: objinspstrconsts.oisunknown
msgctxt "objinspstrconsts.oisunknown"
msgid "Unknown"
msgstr "Nieznany"

#: objinspstrconsts.oisunselectall
msgid "&Unselect all"
msgstr ""

#: objinspstrconsts.oisunselectallhint
msgid "Unselect All"
msgstr ""

#: objinspstrconsts.oisvalue
msgid "Value:"
msgstr "Wartość:"

#: objinspstrconsts.oisvariant
msgid "Variant"
msgstr "Variant"

#: objinspstrconsts.oisviewrestrictedproperties
msgid "View restricted properties"
msgstr "Wyświetl ograniczenia właściwości"

#: objinspstrconsts.oiswidgetsetrestrictions
msgid "General widget set restrictions: "
msgstr "Ograniczenia ogólne widżetu:"

#: objinspstrconsts.oisword
msgid "Word"
msgstr "Word"

#: objinspstrconsts.oiszorder
msgid "Z-order"
msgstr "Kolejność nakładania komponentów"

#: objinspstrconsts.pefilter
msgid "Filter"
msgstr "Filtr"

#: objinspstrconsts.pefiltereditor
msgid "Filter editor"
msgstr ""

#: objinspstrconsts.pefiltername
msgid "Filter name"
msgstr ""

#: objinspstrconsts.pirsunit
msgid "Pascal unit"
msgstr ""

#: objinspstrconsts.rscdalignment
msgid "Alignment"
msgstr "Wyrównanie"

#: objinspstrconsts.rscdautosize
msgid "Auto Size"
msgstr ""

#: objinspstrconsts.rscdcaption
msgid "Caption"
msgstr ""

#: objinspstrconsts.rscdcolumneditor
msgid "Column Editor"
msgstr ""

#: objinspstrconsts.rscdinvalidnumericvalue
msgid "Invalid numeric Value"
msgstr ""

#: objinspstrconsts.rscdleft
msgctxt "objinspstrconsts.rscdleft"
msgid "Left"
msgstr ""

#: objinspstrconsts.rscdmovedown
msgid "Move down"
msgstr ""

#: objinspstrconsts.rscdmoveup
msgid "Move up"
msgstr ""

#: objinspstrconsts.rscdok
msgctxt "objinspstrconsts.rscdok"
msgid "OK"
msgstr "OK"

#: objinspstrconsts.rscdright
msgctxt "objinspstrconsts.rscdright"
msgid "Right"
msgstr ""

#: objinspstrconsts.rscdvisible
msgid "Visible"
msgstr ""

#: objinspstrconsts.rscdwidth
msgid "Width"
msgstr ""

#: objinspstrconsts.sccshceditsections
msgid "Sections Editor ..."
msgstr ""

#: objinspstrconsts.sccsiledtadd
#, fuzzy
#| msgid "Add ..."
msgid "&Add ..."
msgstr "Dodaj..."

#: objinspstrconsts.sccsiledtadjustment
msgid "Adjustment"
msgstr "Dopasowanie"

#: objinspstrconsts.sccsiledtapply
msgctxt "objinspstrconsts.sccsiledtapply"
msgid "&Apply"
msgstr ""

#: objinspstrconsts.sccsiledtcaption
msgid "ImageList Editor"
msgstr "Edytor ImageList"

#: objinspstrconsts.sccsiledtcenter
msgid "Center"
msgstr ""

#: objinspstrconsts.sccsiledtclear
#, fuzzy
#| msgid "Clear"
msgctxt "objinspstrconsts.sccsiledtclear"
msgid "&Clear"
msgstr "Wyczyść"

#: objinspstrconsts.sccsiledtcrop
msgid "Crop"
msgstr ""

#: objinspstrconsts.sccsiledtdelete
#, fuzzy
#| msgid "Delete"
msgctxt "objinspstrconsts.sccsiledtdelete"
msgid "&Delete"
msgstr "Usuń"

#: objinspstrconsts.sccsiledtgrplcaption
msgid "Images"
msgstr ""

#: objinspstrconsts.sccsiledtgrprcaption
msgid "Selected Image"
msgstr ""

#: objinspstrconsts.sccsiledtmovedown
#, fuzzy
#| msgid "Move Down"
msgctxt "objinspstrconsts.sccsiledtmovedown"
msgid "Move D&own"
msgstr "Przenieś w dół"

#: objinspstrconsts.sccsiledtmoveup
#, fuzzy
#| msgid "Move Up"
msgctxt "objinspstrconsts.sccsiledtmoveup"
msgid "Move &Up"
msgstr "Przenieś w górę"

#: objinspstrconsts.sccsiledtnone
msgid "None"
msgstr ""

#: objinspstrconsts.sccsiledtopendialog
msgid "Add Images"
msgstr ""

#: objinspstrconsts.sccsiledtransparentcolor
msgid "Transparent Color:"
msgstr "Kolor przezroczystości:"

#: objinspstrconsts.sccsiledtsave
#, fuzzy
#| msgid "Save ..."
msgctxt "objinspstrconsts.sccsiledtsave"
msgid "&Save ..."
msgstr "Zapisz..."

#: objinspstrconsts.sccsiledtsaveall
msgid "Save All ..."
msgstr ""

#: objinspstrconsts.sccsiledtsavedialog
msgid "Save Image"
msgstr ""

#: objinspstrconsts.sccsiledtstretch
msgid "Stretch"
msgstr "Rozciągnij"

#: objinspstrconsts.sccslvcoledt
msgid "Edit Columns ..."
msgstr ""

#: objinspstrconsts.sccslvedt
#, fuzzy
#| msgid "Edit Items..."
msgctxt "objinspstrconsts.sccslvedt"
msgid "Edit Items ..."
msgstr "Edytuj elementy ListView..."

#: objinspstrconsts.sccslvedtapply
msgctxt "objinspstrconsts.sccslvedtapply"
msgid "Apply"
msgstr ""

#: objinspstrconsts.sccslvedtcaption
msgid "ListView Items Editor"
msgstr "Edytor elementów ListView"

#: objinspstrconsts.sccslvedtdelete
msgctxt "objinspstrconsts.sccslvedtdelete"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.sccslvedtgrplcaption
msgctxt "objinspstrconsts.sccslvedtgrplcaption"
msgid "Items"
msgstr ""

#: objinspstrconsts.sccslvedtgrprcaption
msgctxt "objinspstrconsts.sccslvedtgrprcaption"
msgid "Item Properties"
msgstr ""

#: objinspstrconsts.sccslvedtitem
msgctxt "objinspstrconsts.sccslvedtitem"
msgid "Item"
msgstr ""

#: objinspstrconsts.sccslvedtlabelcaption
msgid "Caption:"
msgstr "Nagłówek:"

#: objinspstrconsts.sccslvedtlabelimageindex
msgctxt "objinspstrconsts.sccslvedtlabelimageindex"
msgid "Image Index:"
msgstr ""

#: objinspstrconsts.sccslvedtlabelstateindex
msgctxt "objinspstrconsts.sccslvedtlabelstateindex"
msgid "State Index:"
msgstr ""

#: objinspstrconsts.sccslvedtnewitem
msgctxt "objinspstrconsts.sccslvedtnewitem"
msgid "New Item"
msgstr ""

#: objinspstrconsts.sccslvedtnewsubitem
msgctxt "objinspstrconsts.sccslvedtnewsubitem"
msgid "New SubItem"
msgstr ""

#: objinspstrconsts.sccsmaskeditor
msgid "Edit Mask Editor ..."
msgstr ""

#: objinspstrconsts.sccssbeditpanels
msgid "Panels Editor ..."
msgstr ""

#: objinspstrconsts.sccssgedt
#, fuzzy
#| msgid "Edit StringGrid..."
msgid "Edit StringGrid ..."
msgstr "Edytuj StringGrid..."

#: objinspstrconsts.sccssgedtapply
msgctxt "objinspstrconsts.sccssgedtapply"
msgid "Apply"
msgstr ""

#: objinspstrconsts.sccssgedtcaption
msgid "StringGrid Editor"
msgstr "Edytor StringGrid"

#: objinspstrconsts.sccssgedtclean
msgid "Clean"
msgstr "Wyczyść"

#: objinspstrconsts.sccssgedtgrp
msgid "String Grid"
msgstr "StringGrid"

#: objinspstrconsts.sccssgedtload
msgid "Load ..."
msgstr ""

#: objinspstrconsts.sccssgedtmoverowscols
msgid "Move Rows/Cols"
msgstr "Przesuń wiersz/kolumnę"

#: objinspstrconsts.sccssgedtopendialog
msgctxt "objinspstrconsts.sccssgedtopendialog"
msgid "Open"
msgstr "Otwórz"

#: objinspstrconsts.sccssgedtsave
#, fuzzy
#| msgid "Save..."
msgctxt "objinspstrconsts.sccssgedtsave"
msgid "Save ..."
msgstr "Zapisz..."

#: objinspstrconsts.sccssgedtsavedialog
msgctxt "objinspstrconsts.sccssgedtsavedialog"
msgid "Save"
msgstr "Zapisz"

#: objinspstrconsts.sccstredt
#, fuzzy
#| msgid "Edit Items..."
msgctxt "objinspstrconsts.sccstredt"
msgid "Edit Items ..."
msgstr "Edytuj elementy TreeView..."

#: objinspstrconsts.sccstredtapply
msgctxt "objinspstrconsts.sccstredtapply"
msgid "Apply"
msgstr "Zastosuj"

#: objinspstrconsts.sccstredtcaption
msgid "TreeView Items Editor"
msgstr "Edytor elementów TreeView"

#: objinspstrconsts.sccstredtdelete
msgctxt "objinspstrconsts.sccstredtdelete"
msgid "Delete"
msgstr "Usuń"

#: objinspstrconsts.sccstredtgrplcaption
msgctxt "objinspstrconsts.sccstredtgrplcaption"
msgid "Items"
msgstr "Elementy"

#: objinspstrconsts.sccstredtgrprcaption
msgctxt "objinspstrconsts.sccstredtgrprcaption"
msgid "Item Properties"
msgstr "Właściwości elementu"

#: objinspstrconsts.sccstredtitem
msgctxt "objinspstrconsts.sccstredtitem"
msgid "Item"
msgstr "Element"

#: objinspstrconsts.sccstredtlabelimageindex
msgctxt "objinspstrconsts.sccstredtlabelimageindex"
msgid "Image Index:"
msgstr ""

#: objinspstrconsts.sccstredtlabelselindex
msgid "Selected Index:"
msgstr ""

#: objinspstrconsts.sccstredtlabelstateindex
msgctxt "objinspstrconsts.sccstredtlabelstateindex"
msgid "State Index:"
msgstr ""

#: objinspstrconsts.sccstredtlabeltext
msgid "Text:"
msgstr "Tekst:"

#: objinspstrconsts.sccstredtload
msgid "Load"
msgstr "Wczytaj"

#: objinspstrconsts.sccstredtnewitem
msgctxt "objinspstrconsts.sccstredtnewitem"
msgid "New Item"
msgstr "Nowy element"

#: objinspstrconsts.sccstredtnewsubitem
msgctxt "objinspstrconsts.sccstredtnewsubitem"
msgid "New SubItem"
msgstr "Nowy podelement"

#: objinspstrconsts.sccstredtopendialog
msgctxt "objinspstrconsts.sccstredtopendialog"
msgid "Open"
msgstr "Otwórz"

#: objinspstrconsts.sccstredtsave
msgctxt "objinspstrconsts.sccstredtsave"
msgid "Save"
msgstr "Zapisz"

#: objinspstrconsts.sccstredtsavedialog
msgctxt "objinspstrconsts.sccstredtsavedialog"
msgid "Save"
msgstr "Zapisz"

#: objinspstrconsts.srgrabkey
msgid "Grab key"
msgstr "Przechwyć klawisz"

#: objinspstrconsts.s_addassingle
msgid "Add as single"
msgstr ""

#: objinspstrconsts.s_splitimage
msgid "Split image"
msgstr ""

#: objinspstrconsts.s_suggestsplitimage
msgid "Do you want to split the image?"
msgstr ""

#: objinspstrconsts.tbcenewbutton
msgid "New Button"
msgstr ""

#: objinspstrconsts.tbcenewcheckbutton
msgid "New CheckButton"
msgstr ""

#: objinspstrconsts.tbcenewdivider
msgid "New Divider"
msgstr ""

#: objinspstrconsts.tbcenewseparator
msgid "New Separator"
msgstr ""

#: objinspstrconsts.tccesaddtab
msgid "Add tab"
msgstr "Dodaj zakładkę"

#: objinspstrconsts.tccesdeletetab
msgid "Delete tab"
msgstr "Usuń zakładkę"

#: objinspstrconsts.tccesinserttab
msgid "Insert tab"
msgstr "Wstaw zakładkę"

#: objinspstrconsts.tccesmovetableft
msgid "Move tab left"
msgstr "Przesuń zakładkę w lewo"

#: objinspstrconsts.tccesmovetabright
msgid "Move tab right"
msgstr "Przesuń zakładkę w prawo"
objinspstrconsts.pl.po (32,769 bytes)   

Maxim Ganetsky

2013-11-12 22:49

developer   ~0071289

Applied to trunk and merged to fixes, thanks.

Issue History

Date Modified Username Field Change
2013-11-11 23:17 Tomasz Wieckowski New Issue
2013-11-11 23:17 Tomasz Wieckowski File Added: lazaruside.pl.po
2013-11-11 23:17 Tomasz Wieckowski File Added: lclstrconsts.pl.po
2013-11-11 23:17 Tomasz Wieckowski File Added: objinspstrconsts.pl.po
2013-11-12 22:10 Maxim Ganetsky Assigned To => Maxim Ganetsky
2013-11-12 22:10 Maxim Ganetsky Status new => assigned
2013-11-12 22:49 Maxim Ganetsky Fixed in Revision => 43433, 43434
2013-11-12 22:49 Maxim Ganetsky LazTarget => -
2013-11-12 22:49 Maxim Ganetsky Note Added: 0071289
2013-11-12 22:49 Maxim Ganetsky Status assigned => resolved
2013-11-12 22:49 Maxim Ganetsky Fixed in Version => 1.2.0RC2
2013-11-12 22:49 Maxim Ganetsky Resolution open => fixed
2013-11-13 00:03 Tomasz Wieckowski Status resolved => closed